/* 台風特設用 */
.typhoonListItem {
    position: relative;
    font-size: 18px;
    box-sizing: border-box;
    width: 100%;
    max-width: 640px;
    padding-top: .3em;
    padding-bottom: .2em;
    border: 2px solid #d8d8d8;
    margin: 0 auto 70px;
}

.module--tmpl table.typhoonListItem_table {
    width: 100%;
    margin-bottom: 0;
    border: none;
}

.module--tmpl table.typhoonListItem_table th {
    background: transparent;
    padding: .5em 0 .3em .9em;
    font-size: 100%;
    text-align: left;
    font-weight: bold;
    border-right: none;
}

.module--tmpl table.typhoonListItem_table td {
    font-size: 100%;
    padding: .5em 0 .3em .8em;
}

.module--tmpl table.typhoonListItem_table td {
    border-right: none;
    text-align: left;
}

.typhoonListItem_table_header {
    position: relative;
    vertical-align: top;
    line-height: 1;
}

.typhoonListItem_table_header:before {
    position: relative;
    display: inline-block;
    content: "";
    vertical-align: top;
    line-height: 1;
    width: 7px;
    height: 20px;
    background: #0087d2;
    margin-right: 8px;
    border-radius: 2px;
    top: -2px;
    left: 0;
}

.typhoonListItem_table_data {
    vertical-align: top;
    line-height: 1;
}

.typhoonListItem_table_value {
    display: inline-block;
}

#content .module--tmpl #shinrozu .shinrozu_picture {
    padding-bottom: 8px;
}

#content .module--tmpl #shinrozu .shinrozu_picture + .shinrozu_title {
    margin-top: 62px;
}

@media screen and (max-width: 600px){
    .typhoonListItem {
        font-size: 12px;
        margin: 0 auto 48px;
    }
    .module--tmpl table.typhoonListItem_table th {
        background: transparent;
        padding: .4em 0 .2em 5px;
        font-size: 12px;
    }
    .module--tmpl table.typhoonListItem_table th:first-child {
        width: 5em;
    }
    .module--tmpl table.typhoonListItem_table th:nth-of-type(2) {
        width: 9em;
    }
    .module--tmpl table.typhoonListItem_table td {
        font-size: 12px;
        padding: .4em 0 .2em .8em;
    }
    .typhoonListItem_table_header:before {
        width: 5px;
        height: 15px;
        margin-right: 5px;
        border-radius: 2px;
        top: -2px;
        left: 0;
    }
}
